TIMEZONE(5)

NAME
timezone - Local time zone configuration file

SYNOPSIS

/etc/timezone

DESCRIPTION

The /etc/timezone file configures the system-wide time zone of the local system that is used by applications for presentation to the user. It should contain a single newline-terminated line consisting of a time zone identifier such as Europe/Berlin. The file /etc/localtime corresponds with /etc/timezone and contains the binary time zone data for the time zone. These files should always be changed simultaneously and kept in sync.

The time zone may be overridden for individual programs by using the TZ environment variable. See environ(7).

HISTORY

The simple configuration file format of /etc/timezone originates from Debian GNU/Linux.

SEE ALSO

systemd(1)

AUTHOR

Lennart Poettering <lennart@poettering.net>
    Developer